@charset "utf-8";
/* CSS Document */


/*全頁共通項目*/
* {
	margin:0;
	padding:0;
	}
body{
	position:absolute;/*ここから下三行変えた*/
	width:100%;
	margin:0;
}

/*強調文字：青背景*/
.bluestrong{
	font-size:18px;
	font-weight:bold;
	background-color:#A7DCF7;
}

.bluestrong02{
	font-size:15px;
	/*font-weight:bold;*/
	/*background-color:#A7DCF7;*/
	color:#F00;
}

a:link { color: #000; }
a:visited { color: #000; }
a:hover { color: #000; }
a:active { color: #000; }

@media only screen and (min-width: 768px) {
.br-sp { display:none; }
}


img{
	max-width: 100%; 
    height:auto;
}
/*
.dot{
  display:block;
  top:0;
  width:100%;
  height:50px;
  background-color:#fff;
  background-size:3px 3px;
  background-image: radial-gradient(#000 20%, transparent 20%),
  radial-gradient(#000 20%, transparent 20%);
  background-image:-webkit-radial-gradient(center, circle cover, #000 20%, transparent 51%),-webkit-radial-gradient(center, circle cover, #000 20%, transparent 51%);
  border-left: 6px solid #009FE8;	
}
*/
.dot{
	display:block;
  	top:0;
 	width:100%;
  	height:50px;
	background: #FFF;
	background-image: radial-gradient(#CECEF6 20%, transparent 0), radial-gradient(#CECEF6 20%, transparent 0);
	background-position: 0 0, 20px 20px;
	background-size: 5px 5px;
	border-left: 6px solid #009FE8;
}

h1{
	font-size:16px;
	padding-top:16px;
}

.dot img{
	margin:16px 3px 0 3px;
}


/*メニュー*/  

.bar {
		border:none;
		text-align:center;
		width:100%;
        top:0%;
}

.menu {
		border:0.772px solid #000000;
		display:inline-block;
		color:#000000;
		font-family:Arial Black;
		font-size:11.84px;
		font-weight:bold;
		font-style:normal;
		height:30px;
		line-height:30px;
		width:15%;
		text-decoration:none;
		text-align:center;
		margin:20px 10px;
}

.menu:hover {
	border:3.09px solid #009FE8;
}

.menu:active {
	position:relative;
	top:1px;
}


/*メインのコンテンツ内*/

#main{
	width:920px;
    margin: 0 auto;
	height:100%;
	padding-bottom: 20px;
}

h3.blue{
		font-size:15 px;
		border-left: 6px solid #009FE8;
		top:0;
		margin:0;
}

 /*TOPへ戻る*/
.top {
 position: fixed;
 bottom: 10px;
 right:5%;
 filter:alpha(opacity=85);
 -moz-opacity:0.85;
 -khtml-opacity: 0.85;
 opacity:0.85;
}

/*スマホサイト用 786px以下*/

@media only screen and (max-width: 768px) {

/*メニュー*/  
.menu {
		border:0.772px solid #000000;
		display:block;
		color:#000;
		font-family:Arial Black;
		font-size:11.84px;
		font-weight:bold;
		font-style:normal;
		height:30px;
		/*line-height:30px;*/
		width:50%;
		text-decoration:none;
		text-align:center;
		margin: 10px auto;
		/*margin:20px 10px;*/
}

.menu:hover {
	border:3.09px solid #009FE8;
}

.menu:active {
	position:relative;
	top:1px;
}

#main{
	width:100%;
	margin: 0 auto;	
}
}
